Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::BspNode::Brush Struct Reference

`#include <OgreBspNode.h>`

List of all members.

## Public Attributes

std::list< Plane > | planes
SceneQuery::WorldFragment | fragment

## Member Data Documentation

SceneQuery::WorldFragment Ogre::BspNode::Brush::fragment

| Definition at line 147 of file OgreBspNode.h. Referenced by Ogre::BspLevel::loadQuake3Level().

std::list<Plane> Ogre::BspNode::Brush::planes

| Definition at line 146 of file OgreBspNode.h. Referenced by Ogre::BspLevel::loadQuake3Level().

The documentation for this struct was generated from the following file:

- OgreBspNode.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:49:09 2004